body{
    background: #fff;
}
ul,ol,p {
    list-style: none;
    margin:0;
    padding:0;
}
a{
    cursor: pointer;
}
a,
a:visited{
    color:#555
}
a:hover,
a:active{
    color:#f9c;
}

/*header parts*/
.navbar-mem{
    position:relative;
    border-top: 5px solid #f9c;
    border-bottom: 5px solid #f9c;
    padding:5px 0 10px;
}
.navbar-mem .container{
    display: flex;
    align-items: center;
}
.navbar-mem .container nav{
    margin-left: auto;
}
.navbar-mem .container nav .pc-menu li a{
    display: block;
    background: #fff;
    padding: 5px 10px;
    border-radius: 17px;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
    margin-left:15px;
    /* width: 155px; */
}
.navbar-mem .container nav .pc-menu li a:hover{
    background: #f9c;
    color:#fff;
    text-decoration: none;
}
.navbar-mem .container nav .pc-menu li a:hover i{
    color: #fff;
}
.navbar-mem .container nav ul li i{
    color:#f9c;
    margin-right:5px;
}
.navbar-mem h1 a{
    color:#555;
    text-decoration: none;
}
.navbar-mem-hamburger{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 999;
}
.hamburger-height {
    padding-top: 84px;
}
/*footer parts*/
.footer-mem ul li{
    display: inline;
    color: #fff;
}
.footer-mem ul li a{
    color:#fff;
}
.footer-mem ul li a:hover{
    text-decoration: underline;
    text-decoration-color: #ff72b8;

}
.footer-mem ul li::after{
    content:'|';
    padding:0 10px;
}
.footer-mem ul li:last-child::after{
    content: none;
}
.footer-mem .footer{
    padding-bottom:20px;
}


/*login member parts*/
#mem-login{
    background: #FEEDF5;
    border-radius:10px;
    padding:50px;
    width:40%;
    margin-left:auto;
    margin-right:auto;
}
#mem-login h2{
    position:unset;
    padding:0;
    border:none;
    text-align: center;
    font-weight: bold;
    margin-bottom:30px;
}
#mem-login h2::before,
#mem-login h2::after{
    position: unset;
    background:none;
    content:unset;
    border:none;
}
#mem-login .input-mem{
    position: relative;
    width:100%;
}
#mem-login .input-mem input[type="text"],
#mem-login .input-mem input[type="password"],
#mem-login .input-mem input[type="email"],
#mem-login .input-mem input[type="date"]{
    padding:10px;
    border-radius:5px;
    height:45px;
    border:solid 1px #eee;
}
#mem-login .input-mem .password i.fa-eye{
    position:absolute;
    right:47px;
    top:43px
}
#mem-login .input-mem input[type="password"]
#mem-login .input-mem input::placeholder{
    color:#eee;
}
#mem-login .input-mem p{
    margin-bottom:5px;
}
#pw-save label{
    font-weight:normal;
}
#pw-save label input[type="checkbox"]{
    margin-right:5px;
}
.logmem-btn,
.mem-btn{
    display: block;
    background: #FF72B8;
    border:solid 1px #FF72B8;
    color:#fff;
    width:245px;
    border-radius:22px;
    padding:10px 16px;
    margin: 0 auto;
}
.logmem-btn:hover,
.logmem-btn:visited{
    color:#fff;
    text-decoration: none;
}
.mem-btn{
    display: inline-block;
    border:solid 1px #FF72B8;
    background: #fff;
    color:#FF72B8;
}
.mem-btn:hover{
    text-decoration: none;
    color:#555;
}
#mem-login .input-mem label p{
    font-weight: normal;
}
/*mypage*/
.mypage{
    margin-top:20px;
}
.my-box{
    display: flex;

}
.my-main{
    width:780px;
    order:2;
}
.my-side{
    width:240px;
    order:1;
    margin-right:30px;
}

/*mypage top reserve*/
.rsrv a:hover{
    color:#555;
    text-decoration: none;
    opacity: 0.8;
    cursor: pointer;
}
.reserve-box{
    position: relative;
    background: #fff;
    padding:10px;
    border-radius: 10px;
    margin-bottom:10px;
}
.reserve-box ul{
    margin-bottom:5px;
}
.reserve-box ul li{
    display: inline-block;
}
.reserve-box ul li:first-child{
    margin-right:5px;
}
.reserve-box ul li:last-child{
    margin-left:15px;
}
.reserve-box ul li i{
    margin-right:5px;
}
/* .reserve-box p{
    text-decoration: underline;
} */
.rsrv-badge,
.rsrv-badge2{
    background: #E9546B;
    color:#fff;
    padding:5px;
    border-radius: 5px;
}
.rsrv-badge2{
    background: #6B6B6B;
}
.reserve-box p{
    font-weight:bold;
    font-size:16px;
}
.rsrv-link{
    position: absolute;
    top:25px;
    right:10px;
}
.rsrv-link:before{
    content:'\f0da';
    font-family:'FontAwesome';
    color:#FF72B8;
    margin-right:5px;
}
.jpn-phone i{
    color: #61C1BE;
}
.asn-phone{
    color:#f1916e;
}
.fzk-phone{
    color:#ee87b4;
}

/*mypage slider parts*/
.mypage .swiper-wrapper{
    margin-bottom:30px;
}
.mypage .swiper-slide img {
    height: auto;
    width: 100%;
}
.mypage .swiper-button-prev,
.mypage .swiper-button-next {
    z-index: 8 !important;
}
/* 前への矢印 */
.mypage .swiper-button-prev {
    left: -10px !important;
}
/* 次への矢印 */
.mypage .swiper-button-next {
    right: -10px !important;
}
.mypage .swiper-button-next::after,
.mypage .swiper-button-prev::after {
    content: '\f0a8' !important;
    font-family: 'FontAwesome' !important;
    font-weight: bold;
    color:#E2E2E2;
    font-size: 25px !important;
}
.mypage .swiper-button-next::after {
    content: '\f0a9' !important;
}
.swiper-slide a:hover{
    opacity: 0.8;
    text-decoration: none;
}
.sldr-box{
    width:135px !important;
}
.sldr-box .photo-box img{
    width:135px;
}
.sldr-box ul{
    width:100%;
}
.sldr-box ul li{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sldr-box ul li:first-child{
    font-weight:bold;
}
.photo-box{
    position: relative;
    margin-bottom:10px;
}
.my-thera .photo-box img{
    height:189px;
}
.photo-box .myjpn-badge,
.photo-box .myasn-badge,
.photo-box .myfzk-badge{
    position: absolute;
    top:79%;
}
.my-thera .photo-box .myjpn-badge,
.my-thera .photo-box .myasn-badge,
.my-thera .photo-box .myfzk-badge{
    top:85%;
}
.more-link{
    text-align: right;
}
.more-link:before{
    content: '\f0da';
    font-family: 'FontAwesome';
    color: #FF72B8;
    margin-right: 5px;
}
.more-link a:hover{
    text-decoration: underline;
}
/*mypage message parts*/
.message-box ul li{
    margin-bottom:10px;
}
.message-box .shop-badge,
.message-box .girl-badge{
    display: inline-block;
    border: solid 1px #FF72B8;
    color: #FF72B8;
    background: #fff;
    width: 65px;
    padding: 1px;
    border-radius: 5px;
    text-align: center;
    margin-right: 10px;
    font-size: 12px;
}
.message-box .girl-badge{
    border:solid 1px #FF72B8;
    color:#fff;
    background: #FF72B8;
}
.message-box ul li time{
    margin-right:10px;
    font-weight:bold;
}
.message-box .shop-name{
    margin-right:20px;
    font-weight: bold;
}
/*follow therapist shop page*/
.flexbox{
    display: flex;
}
.follow-shop-box{
    background: #fff;
    box-shadow: 0px 0px 10px -5px #777777;
    border-radius: 10px;
    margin: 0 auto 20px;
    padding: 17px;
    /*position: relative;*/
}
.follow-shop-box .rd-badges{
    border-bottom:none;
}
.follow-c2{
    border-top:solid 5px #61C1BE;
}
.follow-c2 .shop-info-area i{
    color:#61C1BE;
}
.follow-c3 .shop-info-area i{
    color:#f1916e;
}
.follow-c1 .shop-info-area i{
    color:#EE87B4;
}
.follow-c3{
    border-top:solid 5px #f1916e;
}
.follow-c1{
    border-top:solid 5px #EE87B4;
}

.shop-info-area{
    font-size:12px;
}
.follow-shop-info,
.therapist-info{
    width:75%;
}
.follow-shop-info p{
    font-weight: bold;
    margin-bottom:3px;
}
.follow-shop-info .myjpn-badge,
.follow-shop-info .myasn-badge,
.follow-shop-info .myfzk-badge{
    width: auto;
    font-size:12px;
}
.follow-btn{
    display: flex;
    width:25%;
    margin-left:auto;
    justify-content: space-between;
}
.follow-btn div{
    width:49%;
}
.follow-btn button{
    width:100%;
    font-size:12px; 
    background: #fff;
    border:solid 1px #E2E2E2;
    border-radius: 2px;
    font-weight: 600;
    text-align: center;
}
.follow-btn a {
    display: block;
    width:100%;
    font-size:12px; 
    background: #fff;
    border:solid 1px #E2E2E2;
    border-radius: 2px;
    font-weight: 600;
    text-align: center;
    padding:1px;
}
.gridbox{
    display: grid;
    grid-template-areas:
    "area1 area2"
    "area1 area3";
    grid-template-columns: auto 1fr;
    gap: 10px;
    margin-top:10px;
}
.item1{
    grid-area: area1;
  }
.item2{
    grid-area: area1;
}
.item3{
    grid-area: area2;
}
.item4{
    grid-area: area3;
    display: flex;
    align-items: end;
    gap:5px;
}
.follow-shop-img{
    width:90px;
    height:90px;
}
.follow-shop-img img{
    width:100%;
}
.item4 div{
    width: calc(100% / 5);
}
.item4 .phone-btn,
.shop-btn-c2,
.coupon-btn-c2,
.reserve-btn,
.shop-btn-c3,
.coupon-btn-c3,
.shop-btn-c1,
.coupon-btn-c1{
    border-radius: 3px;
    margin:0;
    font-size:12px;
    text-align: center;
}
.item4 .phone-btn a,
.shop-btn-c2 a,
.coupon-btn-c2 a,
.reserve-btn a,
.shop-btn-c3 a,
.coupon-btn-c3 a,
.shop-btn-c1 a,
.coupon-btn-c1 a{
    display: block;
    color:#fff;
    padding: 5px !important;
    font-weight: bold;
}
.shop-btn-c2{
    background: #61C1BE;
}
.coupon-btn-c2{
    border:solid 1px #61C1BE;
    background: #fff;
}
.coupon-btn-c2 a{
    color:#61C1BE;
}
.shop-btn-c3{
    background: #f1916e;
}
.coupon-btn-c3{
    border:solid 1px #f1916e;
    background: #fff;
}
.coupon-btn-c3 a{
    color:#f1916e;
}

.shop-btn-c1{
    background: #EE87B4;
}
.coupon-btn-c1{
    border:solid 1px #EE87B4;
    background: #fff;
}
.coupon-btn-c1 a{
    color:#EE87B4;
}
.reserve-btn{
    border:solid 1px #FFC107;
    background: #fff;
}
.reserve-btn a{
    color:#FFC107;
}

.shop-btn-c1.disabled,.shop-btn-c2.disabled,.shop-btn-c3.disabled {
    background: #fff;
    border: solid #ddd 1px;
}

.therapist-info p{
    font-weight: bold;
}
.therapist-info ul{
    display: flex;
    font-size: 12px;
}
.therapist-info li{
    margin-right:5px;
}
.thera-fl-box .follow-shop-info{
    display: flex;
    gap:5px;
    width:100%;
}
.thera-fl-box .follow-shop-img{
    height: auto;
}
.sched-time{
    margin-top:5px;
    font-size:12px;
}
.sched-time span{
    margin-right:10px;
}
.thera-fl-box .item4 div {
    width: calc(100% / 2);
}
.thera-fl-box .sns-area {
    margin-top: 25px;
}


/*reserve anc msg css*/
.reserve-box table{
    width:100%;
    border:solid 1px #E3E3E3;
    border-collapse: collapse;
    font-size: 14px;
    margin-top:10px;
}
.reserve-box table th{
    font-weight: bold;
    background: #F5F5F5;
    vertical-align: middle;
    padding:10px;
    border:solid 1px #E3E3E3;
    width:20%;
    text-align: center;
}
.reserve-box table td{
    vertical-align: middle;
    padding:10px;
    border:solid 1px #E3E3E3;
    background: #fff;
}
.reserve-box table p{
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
}
.reserve-box table p span{
    font-weight: bold;
}
.reserve-box table ul li{
    display: block;
    margin:0 !important;
    list-style: circle;
}
.reserve-box table dl{
    margin:0;
}
.msg a:hover{
    text-decoration: none;
    color:#555;
    opacity: 0.8;
}
.msg-white-box{
    position: relative;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.msg-info{
    display: flex;
    gap:10px;
}
.msg-img{
    width:12%;
    height: 12%;
}
.msg-img img{
    width:100%;
    height:85px;
    object-fit: cover;
}
.msg-info ul{
    padding-top:10px;
    width:70%;
}
.msg-info ul li{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom:0;
}
.msg-info ul li:first-child{
    font-weight:bold;
    text-decoration: underline;
}
.msg-status{
    margin-left:auto;
    font-size:12px; 
    padding-top:20px;
}
.msg-password-box{
    padding: 10px;
    border: solid 1px #E2E2E2;
    margin-bottom: 15px;
}
.unread{
    color:#E21818;
}
.read{
    color:#BEBEBE;
}
.unread-btn{
    margin-bottom: 10px;
}
.unread-btn button{
    display: block;
    margin-left: auto;
    border-radius: 3px;
    border:solid 1px #FF72B8;
    background: #FF72B8;
    color:#fff;
}
.personal-msg .msg-info ul{
    width:80%;
}
.personal-msg .msg-info ul li{
    text-overflow: unset;
    white-space: unset;
}
.msg-txt{
    margin:10px 0 50px;
}
.personal-msg .pnk_btn{
    width:40%;
    margin:0 auto;
}
.personal-msg .pnk_btn,
.personal-msg .pnk_btn:visited{
    color: #fff;
}
.member-info dl{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.member-info dl dt,
.member-info dl dd{
    display: flex;
    align-items: center;
    width:30%;
    border-bottom:solid 1px #E2E2E2;
    padding:30px 0;
}
.member-info dl dd{
    width:70%;
}
.member-info dl dt:last-of-type,
.member-info dl dd:last-child{
    border-bottom:none;
}
.member-info dl dd div{
    margin-left:auto;
}
.member-info dl dd div a{
    display: block;
    border:solid 1px #FF72B8;
    color:#FF72B8;
    padding:5px;
    border-radius: 3px;
    text-align: center;
    width:60px;
}
.member-info dl dd div a:hover{
    text-decoration: none;
    opacity: 0.8;
}
.member-info dl dd .del-mem a{
    color:#E21818;
    border:solid 1px #E21818;
}
.label-box{
    margin-bottom:30px;
}
.label-box input,
.label-box select{
    padding: 10px;
    border-radius: 5px;
    height: 45px;
    border: solid 1px #eee;
}
.send-btn button{
    display: block;
    background: #FF72B8;
    border: solid 1px #FF72B8;
    color: #fff;
    width: 245px;
    border-radius: 22px;
    padding: 10px 16px;
    margin:0 auto;
}
.send-btn button:hover{
    background: #FF72B8;
    border: solid 1px #FF72B8;
    color: #fff;
    opacity: 0.8;
}
.label-box .fa-eye{
    position: absolute;
    right:10px;
    top:45px;    
}
.my-pass{
    position: relative;
}
.email-now{
    background: #fcf8e3;
    border:solid 1px #faebcc;
    margin-bottom:20px;
    padding:10px;
    border-radius: 3px;
}
.email-now li{
    display: inline;
}
.email-now li:first-child{
    font-size:14px;
    font-weight: bold;
    margin-right:15px;
}
/*mypage reserve page*/
.reserve-details .reserve-box ul:first-child li:last-child{
    margin-left:0;
}
.reserve-details .reserve-box p{
    margin-bottom: 5px;
}
.reserve-details .reserve-box ul:first-child{
    margin-bottom: 10px;
}
.reserve-c1 i{
    color:#ee87b4;
}
.reserve-c2 i{
    color:#61C1BE;
}
.reserve-c3 i{
    color:#f1916e;
}
.reserve-details .reserve-box table ul{
    margin-bottom:0 !important;
}
.reserve-details .reserve-box table .coupon-details span{
    display: block;
}
.shop-info-area li{
    margin-left: 5px !important;
}
.rsrv-btn{
    display: flex;
    justify-content: space-between;
    margin-top:10px;
}
.rsrv-btn a{
    background: linear-gradient(to bottom, #fff 0%, #f5f5f5 100%);
    border: 1px solid #DDD;
    width:49%;
    padding:5px;
    text-align: center;
}
.rsrv-btn .rsrv_disabled{
    pointer-events: none;
    opacity:0.5;
}
/*common*/
.fn-red{
    color:#E9546B;
}
.icon-del::-webkit-calendar-picker-indicator {
    display: none;
}
.mypage section{
    margin-bottom:30px;
}
.mypage .title-v4{
    color:#FF72B8;
    margin-bottom: 20px;
}
.mypage h3.title-v4{
    color:#FF72B8;
    margin-bottom: 20px;
    border-bottom: solid 1px #FF72B8;
    padding-bottom: 5px;
}
.mypage h3.title-v4:before{
    content: '\f0c8';
    font-family: FontAwesome;
    margin-right:10px;
}
.mypage .prefeture-links .title-v4{
    color:#FF72B8;
    margin-bottom: 0;
}
.my-graybox{
    background: #F5F5F5;
    border:solid 1px #E2E2E2;
    padding:15px;
    border-radius: 10px;
}
.mypage-whitebox{
    position: relative;
    background: #fff;
    box-shadow: 0px 0px 10px -5px #777777;
    border-radius: 10px;
    margin:0 auto;
    padding: 17px 17px 7px;
}
.myjpn-badge,
.myasn-badge,
.myfzk-badge{
    display: inline-block;
    /*background:#61C1BE;*/
    color:#fff;
    /*padding:3px;*/
    /*width:65px;*/
    text-align: center;
}
.myasn-badge{
    background:#f1916e;
}
.myfzk-badge{
    background:#EE87B4;
}
.video-badge-icon::after {
    content: '\f144';
    font-family: FontAwesome;
    display: inline-block;
    color: #f63;
    font-size: 20px;
    line-height: 0;
    vertical-align: middle;
    padding: 0 1px;
    margin: 0 5px;
}
.x-badge-icon::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    -webkit-mask: url(/assets/img/icons/x-logo.svg);
    mask: url(/assets/img/icons/x-logo.svg);
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #000;
    line-height: 0;
    vertical-align: middle;
    padding: 0 1px;
    margin: 0 5px;
}
.my-h3style{
    font-size:14px;
    color:#FF72B8;
    font-weight: bold;
    border-bottom: solid 1px #FF72B8;
    margin-bottom:20px;
}
.my-h3style::before{
    content: '\f0c8';
    font-family: 'FontAwesome';
    font-size:12px;
    margin-right:5px;
}
.mypage .pager_part li{
    background: #fff;
}
.pnk_btn{
    display: block;
    background: #FF72B8;
    color: #fff;
    border: solid 1px #FF72B8;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
}
.pnk_btn:hover{
    opacity: 0.8;
    text-decoration: none;
}
.lettering{
    color:#ff72b8;
    font-size:24px;
    font-weight: 600;
}
/*shop banner parts*/
.sp-bnr{
    display: none;
}
.bnr-box{
    margin-bottom:50px;
}
.head-bnr{
    width: 54%;
    margin-top:10px;
    display: none;
}
.bnr-box ul,
.head-bnr ul{
    display: flex;
    justify-content: end;
    gap:0 10px;
}
.bnr-box ul{
    flex-wrap: wrap;
}
.bnr-box ul li,
.head-bnr ul li{
    width: 32.4%;
    margin-bottom: 10px;
    text-align: center;
    font-size:11px;
}
.head-bnr ul li{
    width:42%;
}
.bnr-box ul li img,
.head-bnr ul li img{
    display: block;
    width:100%;
}
.bnr-box ul li a:hover{
    opacity: 0.8;
}

/*aside parts*/
aside .my-graybox{
    border-radius: 0;
    border:none;
    padding:10px;
}
aside img{
    max-width: 100%;
}
.prof-menu{
    background: #fff;
    padding:10px;
}
.prof-name{
    display: block;
    font-size:16px;
    font-weight: bold;
}
.prof-menu ul:first-child{
    padding-bottom:20px;
    border-bottom:solid 1px #E2E2E2;
}
.side-menu,
.side-menu li a{
    color:#FF72B8;
    font-size:16px;
}
.side-menu{
    margin-bottom:20px;
}
.side-menu li{
    padding:20px 0;
    border-bottom:solid 1px #E2E2E2;
    position: relative;
}
.side-menu li i{
    margin-right:5px;
}
.side-menu li ul li{
    border:none;
    padding:0 10px;
}
.side-menu li ul li a{
    color:#555;
    font-size:14px;
}
.side-menu li ul li a:hover{
    color:#f9c;
}
.side-menu li span{
    background: #E9546B;
    color:#fff;
    position:absolute;
    font-size:10px;
    border-radius: 50%;
    padding:0 3px;
    top:10px;
    line-height: 20px;
    min-width: 20px;  
    text-align: center;  
}
.logout-btn{
    display: block;
    padding:5px;
    text-align: center;
    width:100%;
    border-radius: 5px;
    width: 100%;
    font-size:12px; 
}
.logout-btn:before{
    content:'\f08b';
    font-family: 'FontAwesome';
    margin-right:5px;
}
.logout-btn:hover{
    color:#FF72B8;
}
aside .bnr-box ul{
    display: block;
}
aside .bnr-box ul li{
    width: 100%;
}
.username-sp{
    display: none;
}
/*sp menu*/
.sp-menu{
    display: none;
}
.hamburger {
    display : block;
    position: absolute;
    z-index : 10;
    right : 13px;
    top   : 6px;
    width : 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 2px ;
    left    : 6px;
    background : #FF72B8;
    /* -webkit-transition: 0.5s ease-in-out;
    -moz-transition   : 0.5s ease-in-out;
    transition        : 0.5s ease-in-out; */
}
.hamburger span:nth-child(1) {
    top: 10px;
}
.hamburger span:nth-child(2) {
    top: 20px;
}
.hamburger span:nth-child(3) {
    top: 30px;
}
.hamburger p{
    position: absolute;
    bottom: -10px;
    font-size: 10px;
    right: 6px;
    color: #FF72B8;
}
.hamburger.active p{
    display: none;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
    top : 16px;
    left: 6px;
    background : #FF72B8;
    -webkit-transform: rotate(315deg);
    -moz-transform   : rotate(315deg);
    transform        : rotate(315deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
    top: 16px;
    background : #FF72B8;
    -webkit-transform: rotate(-315deg);
    -moz-transform   : rotate(-315deg);
    transform        : rotate(-315deg);
}
.hamburger.active span{
    width:25px;
}
nav.globalMenuSp {
    position: fixed;
    z-index : -1;
    top  : 0;
    left : 0;
    color: #555;
    background: #fff;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    visibility: hidden;
}
nav.globalMenuSp ul {
    margin: 0 auto;
    padding:10px 20px;
    width: 100%;
}
nav.globalMenuSp ul li {
    position: relative;
    list-style-type: none;
    width: 100%;
    transition: .4s all;
    text-align: left !important;
    font-size:14px !important; 
    border-bottom:1px solid #f9c;
    font-weight: bold;
}
nav.globalMenuSp ul li ul li{
    border-bottom:none;
    font-weight: normal;
    padding:5px 0;
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
}
nav.globalMenuSp ul li:after{
    content:'\f054';
    font-family: 'FontAwesome';
    position: absolute;
    right:0;
    top:14px;
    color:#FF72B8;
}
nav.globalMenuSp ul li:nth-child(2){
    padding-top:14px;
}
nav.globalMenuSp ul li:nth-child(2):after,
nav.globalMenuSp ul li ul li:after{
    content: none;
}
nav.globalMenuSp ul li a {
    display: block;
    color: #555;
    padding: 1em 0;
    text-decoration :none;
}
nav.globalMenuSp ul li ul li a{
    padding:0;
}
nav.globalMenuSp p{
    text-align: left;
    padding:10px 20px;
    border-bottom:1px solid #FF72B8;
    font-weight: bold;
}
body.my-hidden {
    overflow: hidden;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    opacity: 100;
    height: 100%;
    z-index: 9;
    border-top: 5px solid #f9c;
    visibility: visible;
}
.hamburger.hamburger.active{
    top: 3px;
    right: 0;
}

.sp-nav-bnr ul,
.rnkng-bnr ul{
    display: flex ;
    flex-wrap: wrap;
    gap:10px;
}
.sp-nav-bnr ul li,
.rnkng-bnr ul li{
    border:none !important;
    width:48% !important;
    padding:0 !important;
}
.sp-nav-bnr ul li:after,
.rnkng-bnr ul li:after{
    content: none !important;
}
.sp-nav-bnr ul li img,
.rnkng-bnr ul li img{
    width:100%;
}
.sp-nav-bnr ul li span{
    display: block !important;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
}
.sp-nav-bnr ul li a{
    padding:0 !important;
}
.bodyline{
    font-size:0.8em;
}
/*SP*/
@media only screen and (max-width: 767px) {
    .sp-menu,
    .sp-bnr{
        display: block;
    }
    .pc-menu,
    .pc-bnr{
        display: none;
    }
    .sp-bnr{
        width: 95%;
        margin: 10px auto 0;
    }
    .sp-bnr ul li{
        width:50%;
    }
    .navbar-mem h1{
        font-size:20px;
    }
    .navbar-mem nav ul li{
        text-align: center;
        font-size:13px;
    }
    .navbar-mem nav ul li span{
        display: none;
    }
    .navbar-mem .container nav ul li i{
        display: block;
        font-size: 25px;
        margin-right:0;
    }
    #mem-login{
        width: 100%;
        padding:15px;
    }
    .my-box{
        display: block;
    }
    .my-main{
        width:100%;
    }
    .rsrv-link{
        position: unset;
        text-align: right;
        font-size:12px;
    }
    .reserve-box ul li{
        margin-bottom:5px; 
    }
    .reserve-box ul li:last-child{
        margin-left:0;
    }
    .reserve-box ul{
        margin-bottom:0;
    }.reserve-box p{
        margin-bottom:10px;
    }
    .slick-slide,
    .sldr-box,
    .sldr-box .photo-box img{
        width:97px !important;
    }
    .photo-box .myjpn-badge,
    .photo-box .myasn-badge,
    .photo-box .myfzk-badge{
        top: 72%;
    }
    .my-thera .photo-box img{
        height: 140px;
    }
    .my-thera .photo-box .myjpn-badge,
    .my-thera .photo-box .myasn-badge,
    .my-thera .photo-box .myfzk-badge{
        top: 80%;
    }
    .message-box .shop-badge,
    .message-box .girl-badge{
        width:40px;
        margin-right:5px;
    }
    .message-box .shop-name{
        margin-right: 0;
    }
    .msg{
        display: block;
        margin: 5px 0 10px;
    }
    .more-link{
        font-size:12px;
    }
    .bnr-box ul{
    justify-content: center;
    }
    .bnr-box ul li{
        width:48%;
    }
    aside{
        display: none;
    }
    .username-sp{
        display: block;
        margin-bottom:10px;
    }
    .username-sp .prof-name{
        display: inline;
    }
    .reserve-box table th,
    .reserve-box table td{
        display: block;
        width:100%;
    }
    .msg-info{
        flex-wrap:wrap;
    }
    .msg-img{
        width:20%;
    }
    .msg-img img{
        height:55px;
    }
    .msg-info ul,
    .msg-status{
        padding-top: 0;
    }
    .personal-msg .msg-info ul{
        width:75%;
    }
    .member-info dl dt,
    .member-info dl dd{
        width:100%;
        padding:10px 5px;
    }
    .member-info dl{
        border-bottom:none;
    }
    .member-info dl dt{
        border-bottom:none;
        background: #E2E2E2;
    }
    .member-info dl dd div a{
        width:50px;
    }
    .email-now li{
        display: block;
    }
    .flexbox{
        gap:0 5px;
    }
    .follow-shop-box{
        padding:10px;
    }
    .follow-btn{
        display: block;
    }
    .follow-btn div {
        width: 100%;
        margin-bottom: 3px;
    }
    .follow-btn button{
        font-size:10px;
    }
    .follow-shop-img{
        width:110px;
        height:110px;
    }
    .gridbox{
        grid-template-areas:
        "area1 area2"
        "area3 area3";
    }
    .item4{
        flex-wrap: wrap;
    }
    .item4 div,
    .thera-fl-box .item4 div {
        width: 49%;
        padding:5px !important;
    }
    .follow-shop-box .rd-badges > *{
        margin-right: 0;
    }
    .thera-fl-box .follow-shop-info{
        display: block;
        font-size: 11px;
    }
    .thera-fl-box  .follow-shop-info .myjpn-badge,
    .thera-fl-box  .follow-shop-info .myasn-badge,
    .thera-fl-box  .follow-shop-info .myfzk-badge{
        font-size: 10px;
        padding:1px;
    }
    .thera-fl-box .shop-info-area{
        font-size: 10px;
    }
    .thera-fl-box  .video-badge-icon::after,
    .x-badge-icon::after{
        font-size: 15px;
    }
    .thera-fl-box .sns-area {
        margin-top: 5px;
    }
}
@media (orientation: landscape) and (max-width: 767px){
    .hamburger.hamburger.active{
        top: 5px;
    }
    nav.globalMenuSp.active{
        overflow: scroll;
    }
}
/*Tablet*/
@media only screen and (max-width: 1024px) and (min-width: 768px){
    #mem-login{
        width:70%;
    }
    .pc-menu,
    .head-bnr.pc-bnr{
        display: none;
    }
    .sp-menu,
    .head-bnr.sp-bnr{
        display: block;
        width: 92%;
        margin: 10px auto 0;
    }
    .head-bnr.sp-bnr ul li {
        width: 100%;
    }
    .hamburger{
        right: 23px;
        top: 9px;
    }
    .hamburger.hamburger.active{
        top:5px;
        right: 20px;
    }
    .sp-nav-bnr ul li{
        width: 32% !important;
    }
    aside{
        display:none;
    }
    .my-box,
    .username-sp{
        display: block;
    }
    .username-sp{
        margin-bottom:10px;
    }
    .my-main{
        width:100%;
    }
    .prof-name{
        display: inline;
    }
    .sldr-box,
    .sldr-box .photo-box img{
        width: 125px !important;
    }
    nav.globalMenuSp.active{
        overflow: scroll;
    }
    .hamburger.active span{
        width:22px;
    }
    .item4 .phone-btn, .shop-btn-c2, .coupon-btn-c2, .reserve-btn, .shop-btn-c3, .coupon-btn-c3, .shop-btn-c1, .coupon-btn-c1{
        font-size: 11px;
    }
}

/*Tablet landscape*/
/*Ipad mini*/
@media only screen and (min-width: 1024px) and (max-width:1180px){
    .navbar-mem h1.ttext{
        font-size:20px;
    }
    .sldr-box, .sldr-box .photo-box img {
        width: 165px !important;
    }
    .my-thera .photo-box img {
        height: 233px;
    }
    .photo-box .myjpn-badge,
    .photo-box .myasn-badge,
    .photo-box .myfzk-badge {
        top: 83%;
    }
    .hamburger.hamburger.active{
        top: 5px;
    }
    nav.globalMenuSp.active{
        overflow: unset;
    }
}
/*Ipad air*/
@media only screen and (min-width: 1180px) and (orientation:landscape) {
    .my-main{
        width:665px;
    }
    .bnr-box ul{
        justify-content: space-between;
        gap:0;
    }
    .sldr-box,
    .sldr-box .photo-box img{
        width:120px !important;
    }
    .photo-box .myjpn-badge,
    .photo-box .myasn-badge,
    .photo-box .myfzk-badge{
        top: 76%;
    }
}
/*Ipad pro*/
@media only screen and (min-width: 1181px) and (orientation: landscape) {
    .my-main{
        width:780px;
    }
    .sldr-box, .sldr-box .photo-box img {
        width: 140px !important;
    }
    .my-thera .photo-box img {
        height: 198px;
    }
    .photo-box .myjpn-badge,
    .photo-box .myasn-badge,
    .photo-box .myfzk-badge {
        top: 80%;
    }
    .my-thera .photo-box .myjpn-badge, 
    .my-thera .photo-box .myasn-badge, 
    .my-thera .photo-box .myfzk-badge {
        top: 86%;
    }
}
@media only screen and (max-width: 1199px){
    .item4 .phone-btn, .shop-btn-c2, .coupon-btn-c2, .reserve-btn, .shop-btn-c3, .coupon-btn-c3, .shop-btn-c1, .coupon-btn-c1{
        font-size: 10px;
    }
}
.item4 .disabled {
    border-color: #ddd !important;
}
.item4 .disabled *{
    color: #cdcdcd !important;
    background: #eee;
}
.item4 .disabled *:hover {
    text-decoration: none;
    cursor:not-allowed;
}
/*Pro devices*/
@media only screen and (min-width: 430px) and (max-width: 600px){
    .slick-slide, .sldr-box, .sldr-box .photo-box img {
        width: 110px !important;
    }
    .my-thera .photo-box img {
        height: 155px;
    }
    .photo-box .myjpn-badge,
    .photo-box .myasn-badge,
    .photo-box .myfzk-badge {
        top: 74%;
    }
    .my-thera .photo-box .myjpn-badge,
    .my-thera .photo-box .myasn-badge,
    .my-thera .photo-box .myfzk-badge {
        top: 82%;
    }
    
}
/*small devices*/
@media (max-width: 375px) {
    .slick-slide,
    .sldr-box,
    .sldr-box .photo-box img{
        width:90px !important;
    }
    .photo-box .myjpn-badge, 
    .photo-box .myasn-badge, 
    .photo-box .myfzk-badge {
        top: 69%;
    }
    .my-thera .photo-box img {
        height: 127px;
    }
    .my-thera .photo-box .myjpn-badge, 
    .my-thera .photo-box .myasn-badge, 
    .my-thera .photo-box .myfzk-badge {
        top: 78%;
    }
} 
@media (min-width: 280px) and (max-width: 320px) { 
    .navbar-mem h1{
        font-size: 15px;
        line-height: 15px;
    }
    .navbar-mem .container nav ul li i{
        font-size:20px;
    }
    .navbar-mem nav ul li{
        font-size:11px;
    }
    #mem-login{
        padding:20px;
    }
    .logmem-btn, .mem-btn, .mem-btn:hover{
        width:80%;
    }
    .badge-parts span:first-child{
        width:65px;
    }
    .hamburger{
        width: 30px;
    }
    .hamburger p{
        right:-4px;
    }
    .hamburger.hamburger.active{
        top: -60px;
    }
    .hamburger.active span {
        width: 15px;
    }
    .hamburger span{
        width: 25px;
    }
    nav.globalMenuSp ul,
    nav.globalMenuSp p{
        padding:10px;
    }
}
/*.overlay-screen{
    background: rgba(0,0,0,3%) !important;
}*/
.flw-btn{
    position: relative;
}
.flw-btn .follow {
    /*display: none;*/
}
.unfollow-execute {
    display: none;
    color:red;
    border:1px solid #efefef;
    background: #fff;
    position:absolute;
    right: 0;
    top: 24px;
    min-width:150px;
    max-width:200px;
    font-size:12px;
    white-space: normal;
    text-align: left;
    z-index: 101;
    /*padding:1px 6px;*/
}
.unfollow-execute:hover{
    color:red;
}
.member-shop-filter {
    position: relative;
}
.member-shop-filter > div > label {display: inline-block;}
.member-shop-filter label {
    margin-right:5px;
    margin-bottom:5px;
}
.member-shop-filter label span{
    border:1px solid #1d3994;
    padding:8px 10px;
    border-radius: 20px;
    color:#fff;
    background: #1d3994;
    opacity:.3;
    display: block;
    cursor:pointer;
}
.member-shop-filter .member-shop-filter-c1 span{
    background: #EE87B4;
    border-color:#EE87B4;
}
.member-shop-filter .member-shop-filter-c2 span{
    background: #61C1BE;
    border-color:#61C1BE;
    
}
.member-shop-filter .member-shop-filter-c3 span{
    background: #f1916e;
    border-color:#f1916e;
    
}
.member-shop-filter-group-keyword label span {
    background: #900;
    border-color:#900;
}
.member-shop-filter label input:checked + span{
    opacity:1;
    outline: 1px solid #fff;
    outline-offset: -3px
}
.member-shop-filter label input + span::before {
    content: "\f096";
    font-family:'FontAwesome';
    margin-right: 5px;
}
.member-shop-filter label input:checked + span::before {
    content: "\f046";
    font-family:'FontAwesome';
}
.member-shop-filter label input {display: none;}
.member-shop-filter label input:disabled + span{
    background: #ddd;
    border-color:#ddd;
}
.member-shop-filter > div {
    border:solid 1px #999;
    border-radius:5px;
    padding:5px;
    margin-bottom:15px;
}
.member-shop-filter > div.member-shop-filter-group-keyword {
    max-height: 75px;
    overflow: hidden;
    margin-bottom:30px;
    transition: max-height 0.3s;
}
a.msfgk-open {
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}
a.msfgk-open::before {
    content: "\f078";
    font-family:'FontAwesome';
    border:2px solid #999;
    border-top:none;
    padding:3px 20px;
    background: #fff;
}
a.msfgk-open:hover {
    color:#999;
    text-decoration: none;
}
.member-shop-filter > div.member-shop-filter-group-keyword.msfgk-opned {
    max-height:2000px;
}
.member-shop-filter-group-keyword.msfgk-opned + a.msfgk-open::before{
    content: "\f077";
}
.member-shop-list-therapist {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap:1%;
}
.member-shop-list-therapist .follow-btn {
    display: block;
    width: 100%;
    margin-top:10px;
}
.member-shop-list-therapist .follow-btn > div {
    width: 100%;
}
.member-shop-list-therapist .follow-shop-box {
    padding:10px;
    margin:0 0 20px 0;
    width:19%;
}
.member-shop-list-therapist .follow-shop-img {
    position: relative;
    width:100%;
    aspect-ratio: 300/425;
    /*border:1px solid #f3f3f3;*/
}
.member-shop-list-therapist .follow-shop-img img{
    object-fit: contain;
    width:100%;
    height:100%;
    background: #efefef;
}
.member-shop-list-therapist .member-shop-list-therapist-nickname {
    position: absolute;
    width:100%;
    height:20%;
    bottom:0;
    background: linear-gradient(to bottom, rgba(51, 51, 51, 0) 0, rgba(51, 51, 51, 0.3) 30%, rgba(51, 51, 51, 0.6) 100%);
} 
.member-shop-list-therapist .member-shop-list-therapist-nickname > span {
    display: block;
    width:100%;
    position: absolute;
    bottom:5px;
    left:5px;
    color:#fff;
    font-size:11px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media (max-width:991px) {
    .member-shop-list-therapist .follow-shop-box {
        width:24%;
    }
}
@media (max-width:640px) {
    .member-shop-list-therapist .follow-shop-box {
        width:32%;
    }
}
@media (max-width:390px) {
    .member-shop-list-therapist .follow-shop-box {
        width:49%;
    }
}

/*sp hamburger menu*/
.menu-content {
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  /*leftの値を変更してメニューを画面外へ*/
  /*right: 50%;*/
  /*right:0;*/
  left:-100%;
  z-index: 101;
  /*left:-100%;*/
  /*right: 50%;*/
  background-color: #fff3f3;
  transition: all 0.5s;/*アニメーション設定*/
  /*transform: translateX(100%); */
  transform: translateX(0); 
  overflow:auto;
}
#menu-btn-check:checked ~ .menu-content {
  /*right: 0;*/
  /*メニューを画面内へ*/
  left:0;
}

#menu-btn-check {
    display: none;
}
#menu-btn-check:checked ~ .menu-btn{
    /* background:#F7F7F7; */
    border:none;
    top: 6px;
    z-index: 1000;
}
#menu-btn-check:checked ~ .hamburger p{
    display: none;
}
#menu-btn-check:checked ~ .hamburger span:nth-child(1){
    top : 16px;
    left: 6px;
    background : #FF72B8;
    -webkit-transform: rotate(315deg);
    -moz-transform   : rotate(315deg);
    transform        : rotate(315deg);
}
#menu-btn-check:checked ~ .hamburger span:nth-child(2),
#menu-btn-check:checked ~ .hamburger span:nth-child(3){
    top: 16px;
    background : #FF72B8;
    -webkit-transform: rotate(-315deg);
    -moz-transform   : rotate(-315deg);
    transform        : rotate(-315deg);
}
@media (max-width: 1024px){
  .menu-content {
    width: 100%;
    top: 0;
    right: 100%;
    transform: translateX(0); 
  }
}